Add new comment

0.18 will only security fixes

0.18 will receive only security fixes, no new cameras, sorry.

LibRaw is surely compatible with gcc 4+, clang 3+ (may be 2+ too), Visual Studio 2010+ (not sure about 2008). Most of these tools are available for free (including Visual Studio community edition), so I advise you to switch to current public snapshot (from github), it is stable enough for production use (and we use it for RawDigger and FastRawViewer).

-- Alex Tutubalin